Avatar

lukoie

New
Users running a non-download version of Vanilla (pulled from github), on branch release/2019.016 or master from the last 2 weeks should upgrade to release/2019.017 or latest master for security reasons. Downloaded official open sources releases are not affected.

lukoie New

About

Username
lukoie
Joined
Visits
1
Last Active
Roles
Member
Points
6
  • localization team

    maybe we should create localization team? we can have discussion or even mail-list to coordinate our work for future translators, and to manage it to be convenient and userfriendly for both translato… (View Post)
    UnderDog